{extends file="layout.tpl"}


{block name=head}

<link rel="stylesheet" type="text/css" href="{$base_url}css/index.css?20180403"/>
<style>


.login-page {
  width: 360px;
  padding: 8% 0 0;
  margin: auto;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  border-radius:10px;
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  /*margin: 0 0 15px;*/
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  border-radius:4px;
}
.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  /*background: #4CAF50;*/
  width: 100%;
  border: 0;
  padding: 15px;
  /*color: #FFFFFF;*/
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
    border-radius:4px;
}
.form button:hover,.form button:active,.form button:focus {
  /*background: #43A047;*/
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}
body {
	
	background: -webkit-radial-gradient(#4d1686,#0b0044);
    background: -o-radial-gradient(#4d1686,#0b0044);
    background: -moz-radial-gradient(#4d1686,#0b0044);
    background: radial-gradient(#4d1686,#0b0044);
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;      
}

.tac
{
	text-align:center;
}
.mv30
{
	margin-top:30px;
	margin-bottom:30px;
}
.white_text
{
	color:#FFFFFF;
	text-shadow: 1px 1px 10px #000;
}
	
}

.form-group {
   /* margin-bottom: 0px;*/ 
}
.login_icon
{
		position:relative;
	left:10px;
	top:36px;
	z-index:99;	
}

.form-group2 input
{
	padding-left:40px;
	
}
.text-white
{
	color:#FFFFFF;
	
}
.text-light
{
	color:#6c757d;
}
.version
{
	position:absolute;
	bottom:0px;
	right:10px;
	
	
}



</style>

{/block}

{block name=body}
<div id="bd">

	

	<div class="login-page">
      <!--<h1 class="tac white_text mv30">RTMP Server...</h1>-->
      <img src="{$base_url}images/login_logo.png" class="img-responsive tac alc" /> 
      <div class="form">
            
            <h2>{$string.$lan.0}</h2>
            <br />
        <form class="login-form"  name="form" action="landing" method="post" enctype="multipart/form-data">
          <div class="form-group2 tal">
          	<img src="{$base_url}images/ic_admin.png" class="login_icon" /> 
          	<input type="text" name="account" placeholder="{$string.$lan.1}"/>
          </div>
          <div class="form-group2 tal">
          		<img src="{$base_url}images/ic_password.png" class="login_icon" /> 
          		<input type="password" name="password" placeholder="{$string.$lan.2}"/>
          </div>
          
          <br />
<br />
<br />

          <button type="submit" class="btn btn-primary">{$string.$lan.0}</button>
          <!--<p class="message">Not registered? <a href="#">Create an account</a></p>-->
        </form>
      </div>
    </div>



<div class="version">
    
    	
		
        
        
         <div class="dropup">
            <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">
           {if $lan == "en"}
          		Language 
           {else if $lan == "zh_tw"}
           		切換語言
            {else if $lan == "zh_cn"}
            	变换语言
            {/if}
           
                
                
                
            <span class="caret"></span></button>
            <ul class="dropdown-menu">
              <li><a href="?lan=en">English</a></li>
              <li><a href="?lan=zh_tw">繁體中文</a></li>
              <li><a href="?lan=zh_cn">简体中文</a></li>
            </ul>
          </div>
        
<h3 class="text-white">ASUSTOR Live V1.0.2</h3>
<p class="text-light">Copyright©2020 ASUSTOR Inc. </p>
</div>


</div>

{/block}

{block name=add_js_bottom}

{/block}