{extends file="layout.tpl"}


{block name=head}

<link rel="stylesheet" type="text/css" href="{$base_url}css/index.css?20180403"/>
<style>
body {
    background-color: #ffffff;
	font-size:16px;
	font-weight:500;
}
.pv30
{
	padding:30px 0px;
	
}
.mt150
{
	margin-top:150px;
}
#nav_bar
{
	background-color:#4d3d9d;
	width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
	
}
.mt120
{
	margin-top:120px;
	
}
.right_nav
{
	position:relative;
	top:25px;
	
}
.mr15
{
	margin-right:15px;
	
}

.tutorial h2
{
	color:#6c757d;
	
}
/*.tutorial p
{
	color:#17a2b8;
	margin:15px 0px;
	font-size:16px;
	
}*/

.tutorial hr
{
	    border-top: 1px solid #d9d9d9;
	
}
.tutorial h3
{
	color:#6c757d;
}
.mb60
{
	margin-bottom:60px;
	
}

.ml30
{
	margin-left:30px !important;
	
}

.open>.dropdown-menu {
    display: inline-grid;
}
.list_item table
{
	width:100%;
	
}
.list_item h3
{
	color:#6c757d;
}
#menu1 h2, #menu3 h2
{
	color: #2d5cde;
	
}

.list_item table tr td
{
	padding:5px 20px;
	
}
.list_item table tr td:first-child 
{
	width:15%;
	
}
.list_item .alert-info {
    background-color: #f1f1f1;
    border-color: #73b2e9;
	border:none;
    border-width: 2px;
    color: #6c757d;
	padding:25px;
}
.alert-info p
{
	margin: 8px 0px 0px;
}

#add_server
{
	line-height:1.6;
	
}

.mb120
{
	margin-bottom:120px;
	
}

#nav_bar ul.nav
{
	margin-top:20px;
	
}
#nav_bar ul.nav-pills a
{
	color:#FFFFFF;
}



/*======TAB============*/
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    border-bottom: solid 3px #81a6fc;
	background-color:transparent;
	line-height:3.1; 
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
.nav-pills>li>a {
     border-radius: 0px;
	 line-height:3.1; 
}




.glyphicon 
{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif,'Glyphicons Halflings';
}


/*==========*/
.custom-counter {
  /*margin: 0;*/
  padding: 0;
  list-style-type: none;
  margin-bottom:60px;
}

.custom-counter li.counter {
  counter-increment: step-counter;
  margin-bottom: 10px;
}

.custom-counter li.counter::before {
  content: counter(step-counter);
  margin-right: 5px;
  font-size: 80%;
  /*background-color: rgb(0,200,200);*/
  background-color: #1984ff;
  color: white;
  font-weight: bold;
  padding: 3px 8px;
  /*border-radius: 3px;*/
  border-radius: 50%;
}
/*.custom-counter img
{
	margin:50px 0px;
	text-align:center;
	
}*/

.custom-counter .img_wrap img
{
	margin:30px 0px;	
}

.custom-counter .img_wrap
{
	max-width:800px;
	text-align:center;
	margin:0 auto;
	
}
/*========*/
.text-tiffany
{
	color:#00c8c8;
	
}


.step h2, .step p
{
	color: #2d5cde;
	text-align:center;
	line-height: 1.6;
}
.step p
{
	font-size:1.2EM;
	font-weight:bold;
	
}

.step hr
{
	border-top: 0px solid #2d5cde;
	
}


#banner
{
	/*background: url(images/banner_bg.jpg);*/
	background-color:#000000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 0%;
	
}

#banner h2
{
	color:#2d5cde;
	
}
#banner p
{
	line-height:1.7;
	color:#ffffff;
	
}
.mw900 {
    max-width: 900px;
    margin: 0 auto;
}

.bbd
{
	border-bottom: dotted medium rgba(255,255,255,0.2);
	
}
.pv60
{
	padding:60px 0px;
}
.bg_grey
{
	background-color:#f6f6f6;
	
}

.mb45
{
	margin-bottom:45px;
	
}
.pl30
{
	padding:0px 30px;
}


@media (max-width:767px) 
{
	.br
	{
		border-right:none;
		
	}
  
}

@media (min-width:768px) 
{
	.br
	{
		border-right:#f6f6f6 thin solid;
		
	}
   
}

.dropdown-menu>li>a {

    padding: 3px 10px;

}


.btn-game {
    color: #fff;
    background-color: #00c8c8;
    border-color: #00c8c8;
	padding:10px 30px;
}
.btn-game:hover {

    background-color: #02bcbc;
	 color: #fff;

}

::-ms-clear {
  display: none;
}

.form-control-clear {
  z-index: 10;
  pointer-events: auto;
  cursor: pointer;
}


/* Custom page CSS (Not required)
--------------------------------------------- */

#exampleContainer {
  padding: 50px;
}


.read_more img {
    width: 18px;
    transition: all .5s ease-in-out;
    transform-style: preserve-3d;
	margin-left:5px;
}

.read_more span.glyphicon {
    transition: all .2s ease;
    transform-style: preserve-3d;
	margin-left:5px;
}


.rotate {
    transform: rotate(-180deg);
}




@media(max-width: 767px){
	.flex-box{
		display: block;
	}
}
@media(min-width: 768px){
	.flex-box
	{
	  display: flex;
	  -webkit-align-items: center;
			  align-items: center;
	  -webkit-justify-content: center; 
			  justify-content: center;
	}
}


.mv90
{
	margin: 90px 0px;
	
}


ul#nav-custom li:active
{
	border-bottom:hidden !important;

}


ul#nav-custom li a
{
	margin-left:5px;
	
}

ul#nav-custom li a
{
	color: #1984ff ;
	font-weight:bold;
	border: #1984ff  thin solid;
	border-radius: 30px;
/*	margin-right:30px;*/
	line-height:1;
}

ul#nav-custom li a:focus, ul#nav-custom li.active a
{
	
	border-bottom:hidden;
	color: #fff;
    /*background-color: #2d5cde;*/
	background-color: #1984ff ;
	
    text-decoration: none ;
    border-radius: 30px;
	/*margin-right:10px;*/
	line-height:1;
	
}
#nav-custom>li>a 
{
	padding:10px 20px;
	font-size:18px;
	line-height:1;
	
}

.note ul
{
	margin-left:-20px;
	color:#6c757d;
	
}
.note
{
	color:color:#6c757d;
	
}

/*==============================================*/
.switch {
  position: relative;
  top:8px;
  display: inline-block;
  width: 46px;
  height: 18px;
  margin-right:10px;
  
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 2px;
  bottom: 1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch input:checked + .slider {
  background-color: #5cb85c;
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}
span.toggle_title
{
	position: relative;
	top:7px;
	right: 5px;	
}
.offline
{
	opacity:0.8;
}
.mw600
{
	max-width:600px;
	
}

.section
{
	display:none;
	
	background:#f6f6f6;
}
.section h3
{
	color:#1984ff !important;
	font-weight:bold;
	
}
.step_list h2
{
	line-height:1.6;
	color:#ffffff;
	font-weight:800;

	
}


a.btn
{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    color: #fff;
    padding: 8px 35px;
    background-color: #a2b3ba;
}

a.btn-link, a.btn-link:focus {
  background-color:#0d0d0d;
  border: 0;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  bottom: 0;
  outline: 0;
  color: #00a2ff;
  font-weight: 600;
  opacity: 1;
  border: #00a2ff 2px solid;
  border-radius:30px;
}

a.btn-link span.word
{	
	transition: all .2s ease-in-out;
	text-decoration:none;
}


a.btn-link:hover {
  content: "";
  color:#ffffff;


  background-color: #303030;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  
   border: #ffffff 2px solid;
  border-radius:30px;
  text-decoration:none;
  
}
a.slide_up
{
	color:#000000;
	background-color:#CCC;
	border: #2828281c 2px solid;
}


#outer_bg
{
	background: url(images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 0%;
	
}
.footer
{
	color:#999;
	
}
.bg_dark
{
	background-color:#000;
}
/*================================================*/
</style>
 <script language="javascript">
        //防止页面后退
        history.pushState(null, null, document.URL);
        window.addEventListener('popstate', function () {
            history.pushState(null, null, document.URL);
        });
    </script>

{/block}

{block name=body}

<div id="nav_bar">
	<div class="container">
		<div class="row">
			<div class="col-md-3 col-sm-6 col-xs-6">
            	<a href="../asustor_live"><img src="{$base_url}images/login_logo.png" class="img-responsive"/> </a>
         		
             

             </div>
             <div class="col-md-4 col-sm-6 col-xs-6">
             	   <ul class="nav nav-pills" >
                      <li {if is_array($item)}class="active"{/if}><a data-toggle="tab" href="#menu1"  id="first_tab"><!--RTMP List-->{$string.$lan.10}</a></li>
                      <li  {if $item == ""}class="active"{/if}><a data-toggle="tab" href="#menu2"  id="second_tab"><!--Tutorial-->{$string.$lan.11}</a></li>
                      <!--<li><a data-toggle="tab" href="#menu3"  id="third_tab">{$string.$lan.12}</a></li>-->
                    </ul>
             </div>
             <div class="col-md-5 col-sm-6 col-xs-12">   
        		
                   
                    
                    <div class="hidden-xs pull-right right_nav">    
                          <h4 class="text-light pull-left mr15"><!--Live Stream to RTMP Server-->{$string.$lan.13}</h4>
                         <button id="push_to" class="btn btn-default dropdown-toggle buy" type="button" data-toggle="dropdown" aria-expanded="false"><img src="{$base_url}images/youtube.png"/> YouTube
                                <span class="caret ml30"></span>
                            </button>
                      
                      		<ul class="dropdown-menu">
                                 <li><a class="dropdown-item" href="#youtube"> <img src="{$base_url}images/youtube.png"/> YouTube</a></li>
                            	<li><a class="dropdown-item" href="#twittch" ><img src="{$base_url}images/twitch.png"/> Twitch</a></li>
                                <li><a class="dropdown-item" href="#mixer" ><img src="{$base_url}images/mixar.png"/> Mixer</a></li>
                            	<li><a class="dropdown-item" href="#custom" ><img src="{$base_url}images/custom.png"/> <!--Custom-->{$string.$lan.14}</a></li>
                              </ul>
                     
                      
                      	  
                      		<button id="add_server" class="btn btn-success" data-toggle="modal" data-target="#youtube_Modal"><span class="glyphicon glyphicon-plus"></span></button>
                    </div>
                      <div class="hidden-lg hidden-md hidden-sm mb15">    
                         
                         <button id="push_to" class="btn btn-default dropdown-toggle buy" type="button" data-toggle="dropdown" aria-expanded="false"><img src="{$base_url}images/youtube.png"/> YouTube
                                <span class="caret ml30"></span>
                            </button>
                      
                      		<ul class="dropdown-menu">
                                 <li><a class="dropdown-item" href="#youtube"> <img src="{$base_url}images/youtube.png"/> YouTube</a></li>
                            	<li><a class="dropdown-item" href="#twittch" ><img src="{$base_url}images/twitch.png"/> Twitch</a></li>
                                <li><a class="dropdown-item" href="#mixer" ><img src="{$base_url}images/mixar.png"/> Mixer</a></li>
                            	<li><a class="dropdown-item" href="#custom" ><img src="{$base_url}images/custom.png"/> <!--Custom-->{$string.$lan.14}</a></li>
                              </ul>
                     
                      
                      	  
                      		<button id="add_server" class="btn btn-success" data-toggle="modal" data-target="#youtube_Modal"><span class="glyphicon glyphicon-plus"></span></button>
                    </div>
               
            </div>
        </div>
	</div>
</div>






<div class="tab-content">
 
  <div id="menu1" class="tab-pane fade {if is_array($item)} in active {/if}">
  				
  		<form class="login-form"  name="form" action="mod_nginx" method="post" enctype="multipart/form-data">
            
            <div class="hidden-lg hidden-md hidden-sm mt150"></div>
            
            <div class="container mt120">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-xs-12 list_item">
                         <h2><!--RTMP List-->{$string.$lan.10}</h2>   
                        
                        {if $item != "" } 	
                                 {foreach from=$item item=i key=k name=item}
                                 
                                        
                                    <div class="out mt30 {if $i.3 != '1'} offline{/if}">      
                                            {if $i.0|strstr:"youtube"}
                                                <h3><img src='{$base_url}images/youtube.png'/> YouTube {if $i.2 != ""} ({$i.2}) {/if}</h3>
                                            {else if $i.0|strstr:"twitch"}
                                                 <h3><img src='{$base_url}images/twitch.png'/> Twitch {if $i.2 != ""} ({$i.2}) {/if}</h3>
                                             {else if $i.0|strstr:"mixer"}
                                                 <h3><img src='{$base_url}images/mixar.png'/> Mixer {if $i.2 != ""} ({$i.2}) {/if}</h3>
                                            {else}
                                                 <h3><img src='{$base_url}images/custom.png'/> <!--Custom-->{$string.$lan.10} {if $i.2 != ""} ({$i.2}) {/if}</h3>
                                            {/if}
                                        <div class='alert alert-info'>
                                           <div class="row"> 
                                             <div class="col-md-8 col-sm-8 col-xs-5">
                                                 <p>{$i.0}{$i.1}</p>
                                                 
                                                 <input class="input_list" type="hidden" name='address[]' value='{$i.0}' />
                                                 <input class="input_list" type="hidden" name='stream_key[]' value="{$i.1}"/>
                                                 <input class="input_list" type="hidden" name='name[]' value="{$i.2}"/>
                                                 <input class="input_list rtmp_toggle_status" type="hidden" name='status[]' value="{$i.3}"/>
                                                 
                                                 
                                              </div>
                                              <div class="col-md-4 col-sm-4 col-xs-7 tar">
                                              		
                                                    
                                                    
<!--                                                    <input class="rtmp_toggle" type="checkbox" checked data-toggle="toggle" data-size="sm">
-->                                                   
                                                   	
                                                   <span class="toggle_title" style="margin-right:-5px;">
                                                   		{if $i.3 == "1"}
                                                        	<!--On--> {$string.$lan.15}
                                                        {else}
                                                        	<!--Off--> {$string.$lan.16}
                                                        {/if}
                                                    </span>
                                                   <label class="switch">
                                                      <input class="rtmp_toggle" type="checkbox" {if $i.3 == "1"} checked {/if}>
                                                      <span class="slider round"></span>
                                                   </label>
                                                   <button type="button" class="btn btn-danger delete pull-right delete" data-dismiss="modal"><!--Remove-->{$string.$lan.17}</button>
                                              </div>
                                            </div>
                                         
                                        </div>
                                    </div>                               
                                 
                                {/foreach}	
                            
                            {else}
                            	
                                <p><!--There is no list yet.--> {$string.$lan.18}</p>
                            
                            {/if}    
                                
                                
                            
                                            
                    
                        
                        
                        
                        
                        
                        
                        
                        
                        </div>
                    </div>
            </div>
            <div class="container mt45">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-xs-12 apply_erea tac alc">
                        
                                {if $item != "" } 	    
                                    <button type='submit' class='btn btn-game mb120'><!--Apply-->{$string.$lan.19}</button>			
                                {/if}
                        
                        </div>
                    </div>
            </div>
            </form>
                      
                        
                        
            
            
            
            
            
            
            
  </div>
  
  
  
  <div id="menu2" class="tab-pane fade {if $item == ""} in active {/if}">
  		
        <div id="banner" class="">
        
        	<div class="container bbd mt60">
        		<div class="row pv60">
                	<div class="col-md-12 col-sm-12 col-xs-12 tac">

                            <div class="tac">
                                <img src="{$base_url}images/banner_1-1.gif" class="img-responsive alc"/>
                            </div>
                            
                            <div class="mw900">
                                <h2><!--Overview-->{$string.$lan.32}</h2>
                                <p><!--ASUSTOR Live is a streaming app which allows you to use mobile streaming apps like Streamlabs or desktop streaming software like Open Broadcaster to stream to multiple platforms simultaneously and also save that live stream to your NAS.-->{$string.$lan.33}</p>
                            </div>
        			</div>
        		</div>
        	</div>
        </div>
		        
        
        
        
        <!--===================NEW======================-->
<section id="outer_bg"> 
 
 
        <div class="bg_white step_list">     	 
            <div class="container bbd" id="step_01">
                <div class="row mv45">
               		<div class="flex-box">       
                             <div class="col-md-6 col-sm-6 col-xs-12 tac">
                            
                                <img src="{$base_url}images/step_1.png" class="img-responsive alc"/>
                            
                            </div>
                            <div class="col-md-2 col-sm-2 col-xs-0 "></div>
                            <div class="col-md-4 col-sm-4 col-xs-12 ">
                            	<div class="flex-box">          
                                	<div>    
                                                            <h2>{$string.$lan.76}</h2>
                                                            
                                                     
                                                            <!--    <div class="input-group mv60">
                                                                    <div class="form-group has-feedback has-clear">
                                                                      <input id="copy_address" type="text" class="form-control" value="rtmp://gaming5304.myasustor.com:31935/live">
                                                                      <span class="form-control-clear glyphicon glyphicon-remove form-control-feedback hidden"></span>
                                                                    </div>
                                                                    <span class="input-group-btn">
                                                                      <button type="button" class="btn btn-success" id="exampleButton1" onclick="copyFunction()">複製連結</button>
                                                                    </span>
                                                               </div>-->
                                                 
                                                            
                                                       
                                                             <div class="tac alc">   
                                                                <a href="javascript:void(0)" id="step1_btn" class="btn btn-link read_more mt30">
                                                                    <span class="word"><!--Open-->{$string.$lan.79}</span> 
                                                                    <span class="glyphicon glyphicon-menu-down"></span>  
                                                                </a>	    
                                                            </div>
                                     </div>
                                  </div> 
                        
                            </div>
                   </div>
                </div>
            </div>    
            
<div id="step1_detail" class="section">            
            <div class="container">    
                 <div class="row pv30">
                    <div class="col-md-12 col-sm-12 col-xs-12">
  									
                                  <h3>{$string.$lan.34}</h3> 
                            	  <ol class="custom-counter mt30">
                                		<li class="counter"><!--Install the free stream tools. We only introduce the OBC for PC and the Stream Live for mobile.-->{$string.$lan.35}</li>
                                        
  
                                
                                			<div class="mv30">		
                                                              
                                                           <div class="mw800 tac alc">
                                                              <ul class="nav nav-pills nav-justified" id="nav-custom">
                                                                  <li class="active"><a data-toggle="tab" href="#step1_menu1" data-target="#step1_menu1, #step1_li3_1"  id="first_tab"> <!--Stream from PC-->{$string.$lan.36}</a></li>
                                                                  <li >				<a data-toggle="tab" href="#step1_menu2" data-target="#step1_menu2, #step1_li3_2"  id="second_tab"><!--Mobile-->{$string.$lan.37}</a></li>
                                                              </ul>
                                                           </div>
                                        
                                                        <div class="tab-content mt30">
                                                                            <div id="step1_menu1" class="tab-pane fade active in">
                                                                                    
                                                                                <div class="mw800 tac alc">
                                                                                 
                                                                                    <img src="{$base_url}images/obs_icon.png" class="img-responsive alc"/>
                                                                                    <h4>OBS Studio</h4>
                                                                                    <p><strong><a href="https://obsproject.com/download" target="_blank"><!--Download--><span class="glyphicon glyphicon-download"></span> {$string.$lan.38}</a></strong></p> 
                                                                                </div>     
                                                                            </div>
                                                                            <div id="step1_menu2" class="tab-pane fade ">
                                                                                      <div class="mw800 tac alc">
                                                                                         <div class="row">
                                                                                             <div class="flex-box">
                                                                                                            <div class="col-md-6 col-xs-12 tac">
                                                                                                              
                                                                                                                
                                                                                                                    <img src="{$base_url}images/stream_live_app_icon.png" class="img-responsive alc"/>
                                                                                                                    <h4>Streamlabs: Stream Live</h4>
                                                                                                              
                                                                                                            </div>
                                                                                                           
                                                                                                            <div class="col-md-6 col-xs-12 tac">  
                                                                                                                 <div class="flex-box">       
                                                                                                                    <div>
                                                                                                                       
                                                                                                                        <img src="{$base_url}images/streamlab_QRcode.png" class="img-responsive alc"/>
                                                                                                                   
                                                                                                                    </div>
                                                                                                                 </div>
                                                                                                            
                                                                                                            </div>
                                                                                            </div>
                                                                                        </div>
                                                                                      </div>
                                                        
                                                                            </div>
                                                        </div>
                                            	</div>
                                            
                                         
                                            
                                            
                                            <li class="counter"> 
                                            <!--Copy the RTMP URL from this NAS-->{$string.$lan.39}: 
                                            </li>
                
                                                        
                                           <!-- <div class="form-group mt45 mb45">
                                                        <input class="form-control input-lg" type="text" value="rtmp://{$smarty.server.SERVER_NAME}:31935/live" id="copy_address">
                                                         <button class=" btn mt15" onclick="copyFunction()">Copy</button>  
                                            </div>-->
                                          <div class="mw800 tac alc">               
                                           <div class="input-group mv30">
                                       
                                                    <div class="form-group has-feedback has-clear">
                                                      <input id="copy_address" type="text" class="form-control" value="rtmp://{$smarty.server.SERVER_NAME}:31935/live">
                                                      <span class="form-control-clear glyphicon glyphicon-remove form-control-feedback hidden"></span>
                                                    </div>
                                                    <span class="input-group-btn">
                                                      <button type="button" class="btn btn-success" id="exampleButton1" onclick="copyFunction()"><!--Copy Link-->{$string.$lan.40}</button>
                                                    </span>
                                   
                                           </div>         
                                           </div>              
                                                         
                                    
                                        <li class="counter"><!--Paste the RTMP URL from NAS to the streaming tool or software. (Please type any words as your stream key)-->{$string.$lan.41}</li>
                                        
                                        
                                        
                                        			    <div class="tab-content mv30">
                     
                                                                            <div id="step1_li3_1" class="tab-pane fade active in">
                                                                                    
                                                                              				<div class="row mb30">
                                                                                                        <div class="col-md-12 col-sm-12 col-xs-12 tac">
                                                                                                            <h4><!--For OBS Studio-->{$string.$lan.42}</h4>
                                                                                                              <div class="mv15"><img src="{$base_url}images/s5_obs.png" class="img-responsive alc"/></div>
                                                                                                              <p><!--Click <strong>«Settings»</strong> > <strong>«Stream»</strong> and paste the Custom RTMP URL into the server field in OBS.-->{$string.$lan.43}</p>
                                                                                                        </div>
              
                                                                                            </div> 
                                                                            </div> 
                                                                            <div id="step1_li3_2" class="tab-pane fade ">
                                                                                    
                                                                                      		<div class="row mb30">
                                                                                                        <div class="col-md-12 col-sm-12 col-xs-12 tac">
                                                                                                            <h4><!--For Streamlabs: Stream Live-->{$string.$lan.44}</h4>
                                                                                                            <div class="mv15"><img src="{$base_url}images/s5_stream_live.png" class="img-responsive alc"/></div>
                                                                                                            <p><!--Login and click <strong>«Setting»</strong> > <strong>«Stream platform»</strong> and paste the Custom RTMP URL into streaming tool/software.-->{$string.$lan.45}</p>	
                                                                                                        </div>
                                                                                            </div>
                                                        
                                                                            </div>
                                                        </div>
                                        
                                     </ol>  
                                
                                
                    			
                                        
                                    <div class="tac alc">   
                                        <a href="#step_01"  class="btn btn-link slide_up read_more" id="slide_up_1">
                                            <span><!--Close-->{$string.$lan.80}</span> 
                                            <span class="glyphicon glyphicon-menu-up"></span> 
                                        </a>	    
                                    </div>   
                    
                    </div>
                 </div>
            </div>          
</div>            
            
            
            
            
            
            
            <div class="container bbd" id="step_02">    
                  <div class="row mv45">
                    	<div class="flex-box">    
                        
                            <div class="col-md-5 col-sm-5 col-xs-12">
                                <div class="flex-box">    
                                    	<div>
                                                  			  <h2>{$string.$lan.77}</h2>
                                                             <div class="tac alc">   
                                                                <a href="javascript:void(0)" id="step2_btn" class="btn btn-link read_more mt30">
                                                                    <span class="word"><!--Open-->{$string.$lan.79}</span> 
                                                                    <span class="glyphicon glyphicon-menu-down"></span>  
                                                                </a>	    
                                                            </div>
                                       </div>
                                </div>
                            </div>
                             <div class="col-md-1 col-sm-1 col-xs-12"></div>
                             <div class="col-md-6 col-sm-6 col-xs-12 tac">
                            
                                 <img src="{$base_url}images/step_2.png" class="img-responsive alc"/>
                            
                            </div>
                        </div>
                    
                </div>
            </div>    
                
                
 
<div id="step2_detail" class="section">            
            <div class="container">    
                 <div class="row pv30">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                    
                    			   					<h3>{$string.$lan.46}</h3>
                                                    	<div class="mw800 tac alc">
                                                            <ul class="nav nav-pills nav-justified mt30" id="nav-custom">
                                                                  <li class="active"><a data-toggle="tab" href="#sub_menu1"  id="first_tab"> YouTube</a></li>
                                                                  <li >				<a data-toggle="tab" href="#sub_menu2"  id="second_tab">Twitch</a></li>
                                                                  <li>				<a data-toggle="tab" href="#sub_menu3"  id="third_tab">Mixer</a></li>
                                                            </ul>
                                                        </div>
                                                    
                        
                        
                        							<div class="tab-content mt30">
 
  														<div id="sub_menu1" class="tab-pane fade active in">
                                                       			
                                                                 <h3 class="mt30"><!--<img src="{$base_url}images/youtube.png"/>--> <!--YouTube setup-->{$string.$lan.47}</h3>
                            
                                                                <ol class="custom-counter">
                                                                    <li class="counter"><!--Login to your <a href="https://www.youtube.com/" target="_blank">YouTube</a> account.-->{$string.$lan.48}</li>
                                                                    <li class="counter"><!--Click <strong>«Create a video or post»</strong> and then <strong>«Go Live»</strong>.-->{$string.$lan.49}
                                    									<div class="img_wrap"><img src="{$base_url}images/y01.jpg" class="img-responsive"/></div>
                                                                    </li>
                                                                    <li class="counter"><!--Click <strong>«Stream»</strong> at the top of the page. (You need to <a href="https://support.google.com/youtube/answer/9227509?hl=en" target="_blank">verify your account</a> first)-->{$string.$lan.50}
                                    									<div class="img_wrap"><img src="{$base_url}images/y02.jpg" class="img-responsive"/></div> 
                                                                    </li>
                                                                    <li class="counter"><!--Enter a Title, Description (optional) and then click <strong>«Create stream»</strong>.-->{$string.$lan.51}</li>
                                                                    <li class="counter"><!--Copy <strong>«Stream name/key»</strong>.-->{$string.$lan.52}
                                    									<div class="img_wrap"><img src="{$base_url}images/y03.jpg" class="img-responsive"/></div>
                                                                    </li>
                                                                
                                                                </ol>
                                                        
                                                        
                                                        
                                                        
                                                        </div>
                                                        <div id="sub_menu2" class="tab-pane fade ">
                                                        		    <h3 class="mt30"><!--<img src="{$base_url}images/twitch.png"/>--> <!--Twitch setup-->{$string.$lan.53}</h3>

                                                                    <ol class="custom-counter">
                                                                        <li class="counter"><!--Login to your <a href="https://www.twitch.tv/asustorinc/dashboard/settings" target="_blank">Twitch</a> account.-->{$string.$lan.54}
                                                                            <div class="img_wrap"><img src="{$base_url}images/t01.jpg" class="img-responsive"/></div>	
                                                                        </li>
                                                                        <li class="counter"><!--Click <strong>«Channel</strong>» from the sidebar and then  click <strong>«Copy»</strong> the Primary Stream key. (You need to <a href="https://help.twitch.tv/s/article/authy-faq?language=en_US" target="_blank">verify your account</a> first)-->{$string.$lan.55}
                                                                            <div class="img_wrap"><img src="{$base_url}images/t02.jpg" class="img-responsive"/></div>	
                                                                        </li>
                                                                    
                                                                    </ol>
                                                        </div>
                                                         <div id="sub_menu3" class="tab-pane fade ">
                                                        			  <h3 class="mt30"><!--<img src="{$base_url}images/mixar.png"/>--> <!--Mixer setup-->{$string.$lan.56}</h3>
                                                                        <ol class="custom-counter">
                                                                            <li class="counter"><!--Login to your account at <a href="https://mixer.com/" target="_blank">Mixer.com</a>.-->{$string.$lan.57}
                                                                               
                                                                            </li> 
                                                                            <li class="counter"><!--Click on your avatar. -->{$string.$lan.58}</li>
                                                                            <li class="counter"><!--Click <strong>«manage channel»</strong>.-->{$string.$lan.59}</li>
                                                                            <li class="counter"><!--Click the copy button next to the blurred box that contains your stream key. (You need to <a href="https://watchbeam.zendesk.com/hc/en-us/articles/360033408151-Streamer-Review" target="_blank">verify your account</a> first)-->{$string.$lan.60}
                                                                             <div class="img_wrap"><img src="{$base_url}images/m01.jpg" class="img-responsive"/></div>
                                                                            </li>
                                                                            
                                                                        </ol>
                                                        </div>
                                                        
                                                    </div>
                                                    
                                                    
                                                    
                                                    <div class="tac alc">   
                                                        <a href="#step_02"  class="btn btn-link slide_up read_more" id="slide_up_2">
                                                            <span><!--Close-->{$string.$lan.80}</span> 
                                                            <span class="glyphicon glyphicon-menu-up"></span> 
                                                        </a>	    
                                                    </div>   
                                                                    
                    
                    </div>
                </div>
            </div>
</div> 
 
 




     <div class="container bbd" id="step_03">    
                  <div class="row mv45">
                        
                     <div class="flex-box">  
                        
                        <div class="col-md-6 col-sm-6 col-xs-12 tac">
                        
             				  <img src="{$base_url}images/step_3.png" class="img-responsive alc"/>
                        
                        </div>
                       
                        <div class="col-md-1 col-sm-1 col-xs-0"></div>
                       
                        <div class="col-md-5 col-sm-5 col-xs-12">
                        	<div class="flex-box">      
                             	<div>   
                               							<h2>{$string.$lan.78}</h2>
                                                         <div class="tac alc">   
                                                            <a href="javascript:void(0)" id="step3_btn" class="btn btn-link read_more mt30">
                                                                <span class="word"><!--Open-->{$string.$lan.79}</span> 
                                                                <span class="glyphicon glyphicon-menu-down"></span>  
                                                            </a>	    
                                                        </div>
                                </div>
                    		</div>
                        </div>
                    </div>
                    
                </div>
            </div>    
                      
 
<div id="step3_detail" class="section">            
            <div class="container">    
                 <div class="row pv30">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                   		
                        
                        	        <h3>{$string.$lan.61}</h3>   
                                     <ol class="custom-counter mt15">
                                        <li class="counter"><!--Select the platform and click the <strong>«+»</strong> button.-->{$string.$lan.62}
                                            <div class="img_wrap"><img src="{$base_url}images/apply02.jpg?20191207" class="img-responsive"/></div>
                                        </li>
                                        <li class="counter"><!--Select the server and paste the stream key into the label as such.-->{$string.$lan.63}</li>
                                        <li class="counter"><!--Click the <strong>«Apply»</strong> button to submit all streaming platforms.-->{$string.$lan.64}</li>
                                        
                                        <li class="counter"><!--After you press the <strong>«Apply»</strong> button, <mark><strong>please make sure to stop the Asustor Live app and restart it manually to load the new setting.</strong></mark>-->{$string.$lan.66}
                                         <div class="img_wrap"> <img src="{$base_url}images/restart.jpg" class="img-responsive"/></div>
                                    	</li>
                                     
                                     </ol>
                                     
                                     
                                    <div class="tac alc">   
                                        <a href="#step_03"  class="btn btn-link slide_up read_more" id="slide_up_3">
                                            <span><!--Close-->{$string.$lan.80}</span> 
                                            <span class="glyphicon glyphicon-menu-up"></span> 
                                        </a>	    
                                    </div>   
                         
                    			   					
                    
                    </div>
                </div>
            </div>
</div> 
 
 
 
 
 
 
 
 
 
                
                
                
          
        
        
        
        
        
        
</section>        
        
     	<!--==========================================-->
     
      	
     
     
     
     
     
     
     
        
        
        
    
              
              
                    
                 	<div class="bg_dark">     	 
                     
                        <div class="container bbd">
                            <div class="row pv60">
                                <div class="col-md-12 col-sm-12 col-xs-12 tutorial">
                     
                                     <div class="step">
                                            <h2 class="text-light"><!--<span class="glyphicon glyphicon-knight" > </span>--> <!--Step 5: Start Streaming-->{$string.$lan.67}</h2>
                                        
                                     </div>
     
                						
                                    <div class="tac">
                                		<img src="http://gaming5304.myasustor.com:55662/asustor_live/images/step_4.gif?20191207" class="img-responsive alc">
                            		</div>  
                                        
                                        
                                     <ol class="custom-counter mt30 text-light">
                                     
                                      
                                      
                                        
                                          <li class="counter"><!--After restarting the app, you can close all windows and the streaming application will run in the background once you start streaming.-->{$string.$lan.68}</li>
                                       
                                      
                                        	<li class="counter"><!--Start streaming from the streaming tools now.-->{$string.$lan.69}</li>
                                            
                                     
                                     </ol>
                                     
                                     
                                     <div class="note mb60">
                                     
                                     	<ul>
                                        
                                        <li class="counter"><!--You can manage the live stream videos saved on the NAS.
                                        <br />
										Please go to File Explorer > Videos folder > Asustor_live_videos folder-->{$string.$lan.70}
                                        </li>
                                        
										<li class="counter"><!--If you want to watch and manage the streaming videos on NAS from mobile, you can use AiData.
                                        <br />
										You might need to wait for the video transcoding to MP4-->{$string.$lan.71}
                                        </li>
                                       
                                     	</ul>
                                     
                                     </div>
                                     
                                     
                                     
                                     
                                     <hr />
                                     
                                     <div class="tac footer">
                                     
                                     	<p class="mt30">Copyright © 2020 ASUSTOR Inc. </p>
                                     
                                     </div>
                                     
                                     
                                     
                                 </div>
                             </div>
                         </div>
                     </div>

        
                </div>
                

               <div id="menu3" class="tab-pane fade">
               		<div class="bg_grey">
               			<!--=============-->
                        <div class="container">	
                            <div class="row mt120">
                                <div class="col-md-12 col-sm-12 col-xs-12 tac">
                                 <h2>RTMP URL of this NAS</h2>   
                                 
                                 <p>Push one live streaming to this NAS by using the streaming software with the NAS RTMP URL below. 
                                 <br />
                                 The NAS will amplify and push this stream to multiple servers as well as run in the background without any hustle.</p>
                                 
                                 
                                 <div class="img_wrap mw800 tac alc"> <img src="{$base_url}images/NAS_rtmp_url.png" class="img-responsive mt60"/></div>
                                 
                                 
                                 
                                  <h3 class="mt45">RTMP URL of this NAS:</h3>
                                <div class="input-group mb120">
                                   
                                    <div class="form-group has-feedback has-clear">
                                      <input id="copy_address" type="text" class="form-control" value="rtmp://{$smarty.server.SERVER_NAME}:31935/live">
                                      <span class="form-control-clear glyphicon glyphicon-remove form-control-feedback hidden"></span>
                                    </div>
                                    <span class="input-group-btn">
                                      <button type="button" class="btn btn-success" id="exampleButton1" onclick="copyFunction()">Copy Link</button>
                                    </span>
                               </div>        	
                                
                              

                                </div>
                            </div>
                        </div>
                        
                        
                        <!--===============-->
                    </div>

               </div>
                
                
                
                
           </div>

        
        
          
        
        
        
     




















<!--=======================Modal==========================-->
<!-- Modal -->
<div id="youtube_Modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title"><!--Add YouTube server--> {$string.$lan.21}</h4>
      </div>
      <div class="modal-body">
      		<div class="form-group">
                <label><!--RTMP Server:--> {$string.$lan.25}</label>
                <input id="server" class='form-control' type='text' name='address[]'value='rtmp://a.rtmp.youtube.com/live2/' readonly="readonly" />
            </div>
            <div class="form-group">
                <label><!--Stream Key:-->{$string.$lan.26}</label>
                <input id="stream_key" class='form-control' type='text' name='stream_key[]' placeholder="{$string.$lan.29}"/>
            </div>
             <div class="form-group">
                <label><!--Name:-->{$string.$lan.27}</label>
                <input id="name" class='form-control' type='text' name='name[]' placeholder="{$string.$lan.28}"/>
            </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-success ok add_rtmp" data-dismiss="modal" onclick="$('#first_tab').trigger('click')">OK</button>
      </div>
    </div>

  </div>
</div>

<!-- Modal -->
<div id="twittch_Modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title"><!--Add Twitch server-->{$string.$lan.22}</h4>
      </div>
      <div class="modal-body">
        <div class="form-group">
                <label><!--RTMP Server:-->{$string.$lan.25}</label>
                <!--<input id="server" class='form-control' type='text' name='address[]'value='rtmp://a.rtmp.youtube.com/live2' readonly="readonly" />-->
                <select name="server" id="server" class='form-control'>
                    <option value="rtmp://live-ord02.twitch.tv/app/"><!--Select Region-->{$string.$lan.31}</option>
                    <!-- <option value="https://www.asustor.com/service/hd?series_id=0&id=hd&brand_id=&type_id=&size=&class=">ALL</option>-->
                    <option value="rtmp://live-tpe.twitch.tv/app/">  Asia: Taipei, Taiwan: rtmp://live-tpe.twitch.tv/app/</option>
                    
                    <option value="rtmp://live-hkg.twitch.tv/app/">Asia: Hong Kong:		rtmp://live-hkg.twitch.tv/app/</option>
                    <option value="rtmp://live-sel.twitch.tv/app/">Asia: Seoul, South Korea:	rtmp://live-sel.twitch.tv/app/</option>
                    <option value="rtmp://live-fra02.twitch.tv/app/">Europe: Germany, Frankfurt:	rtmp://live-fra02.twitch.tv/app/</option>
                    <option value="rtmp://live-dfw.twitch.tv/app/">US Central: Dallas, TX:	rtmp://live-dfw.twitch.tv/app/</option>
                    <option value="rtmp://live-ord02.twitch.tv/app/">US East: Chicago:	rtmp://live-ord02.twitch.tv/app/</option>
                    <option value="rtmp://live-sin.twitch.tv/app/">Asia: Singapore:		rtmp://live-sin.twitch.tv/app/</option>
                    <option value="rtmp://live-eze.twitch.tv/app/">DEPRECATED: South America: Argentina:	rtmp://live-eze.twitch.tv/app/</option>
                    <option value="rtmp://live-qro.twitch.tv/app/">NA: Queretaro, Mexico:	rtmp://live-qro.twitch.tv/app/</option>
                    <option value="rtmp://live-hel.twitch.tv/app/">Europe: Finland, Helsinki:	rtmp://live-hel.twitch.tv/app/</option>
                    <option value="rtmp://live-osl.twitch.tv/app/">Europe: Norway, Oslo:	rtmp://live-osl.twitch.tv/app/</option>
                    <option value="rtmp://live-tpe.twitch.tv/app/">Asia: Taipei, Taiwan:	rtmp://live-tpe.twitch.tv/app/</option>
                    <option value="rtmp://live-sjc.twitch.tv/app/">US West: San Jose,CA:	rtmp://live-sjc.twitch.tv/app/</option>
                    <option value="rtmp://live-slc.twitch.tv/app/">Salt Lake City, UT:	rtmp://live-slc.twitch.tv/app/</option>
                    <option value="rtmp://live-lim.twitch.tv/app/">DEPRECATED South America: Lima, Peru:	rtmp://live-lim.twitch.tv/app/</option>
                    <option value="rtmp://live-arn.twitch.tv/app/">Europe: Sweden, Stockholm:	rtmp://live-arn.twitch.tv/app/</option>
                    <option value="rtmp://live-sea.twitch.tv/app/">Seattle, WA:		rtmp://live-sea.twitch.tv/app/</option>
                    <option value="rtmp://live-ymq.twitch.tv/app/">NA: Quebec, Canada:	rtmp://live-ymq.twitch.tv/app/</option>
                    <option value="rtmp://live-mia.twitch.tv/app/">US East: Miami, FL:	rtmp://live-mia.twitch.tv/app/</option>
                    <option value="rtmp://live-sao.twitch.tv/app/">South America: Sao Paulo, Brazil:	rtmp://live-sao.twitch.tv/app/</option>
                    <option value="rtmp://live-lax.twitch.tv/app/">US West: Los Angeles, CA:	rtmp://live-lax.twitch.tv/app/</option>
                    <option value="rtmp://live-hkg.twitch.tv/app/">Asia: Hong Kong:		rtmp://live-hkg.twitch.tv/app/</option>
                    <option value="rtmp://live-mrs.twitch.tv/app/">Europe: France, Marseille:	rtmp://live-mrs.twitch.tv/app/</option>
                    <option value="rtmp://live-sel.twitch.tv/app/">Asia: Seoul, South Korea:	rtmp://live-sel.twitch.tv/app/</option>
                    <option value="rtmp://live-phx.twitch.tv/app/">US West: Phoenix, AZ:	rtmp://live-phx.twitch.tv/app/</option>
                    <option value="rtmp://live-atl.twitch.tv/app/">US East: Atlanta, GA:	rtmp://live-atl.twitch.tv/app/</option>
                    <option value="rtmp://live-sfo.twitch.tv/app/">US West: San Francisco, CA:	rtmp://live-sfo.twitch.tv/app/</option>
                    <option value="rtmp://live-tyo.twitch.tv/app/">Asia: Tokyo, Japan:	rtmp://live-tyo.twitch.tv/app/</option>
                    <option value="rtmp://live-prg.twitch.tv/app/">Europe: Czech Republic, Prague:	rtmp://live-prg.twitch.tv/app/</option>
                    <option value="rtmp://live-jfk.twitch.tv/app/">US East: New York, NY:	rtmp://live-jfk.twitch.tv/app/</option>
                    <option value="rtmp://live-mde.twitch.tv/app"> DEPRECATED South America: Medellin, Colombia:	rtmp://live-mde.twitch.tv/app/</option>
                    <option value="rtmp://live-den.twitch.tv/app/">US Central: Denver, CO:	rtmp://live-den.twitch.tv/app/</option>
                    <option value="rtmp://live-mad.twitch.tv/app/">Europe: Spain, Madrid:	rtmp://live-mad.twitch.tv/app/</option>
                    <option value="rtmp://live-lhr.twitch.tv/app/">Europe: United Kingdom, London:	rtmp://live-lhr.twitch.tv/app/</option>
                    <option value="rtmp://live-ams.twitch.tv/app/"> Europe: Netherlands, Amsterdam:		rtmp://live-ams.twitch.tv/app/</option>
                    <option value="rtmp://live-gru.twitch.tv/app/">DEPRECATED South America: Sao Paulo, Brazil:		rtmp://live-gru.twitch.tv/app/</option>
                    <option value="rtmp://live-mil.twitch.tv/app/">Europe: Italy, Milan:	rtmp://live-mil.twitch.tv/app/</option>
                    <option value="rtmp://live-hou.twitch.tv/app/">US Central: Houston, TX:		rtmp://live-hou.twitch.tv/app/</option>
                    <option value="rtmp://live-gig.twitch.tv/app/">DEPRECATED South America: Rio de Janeiro, Brazil:	rtmp://live-gig.twitch.tv/app/</option>
                    <option value="rtmp://live-cph.twitch.tv/app/">Europe: Copenhagen, Denmark:		rtmp://live-cph.twitch.tv/app/</option>
                    <option value="rtmp://live-fra05.twitch.tv/app/">Europe: Germany, Frankfurt:	rtmp://live-fra05.twitch.tv/app/</option>
                    <option value="rtmp://live-pdx.twitch.tv/app/">US West: Portland, Oregon:	rtmp://live-pdx.twitch.tv/app/</option>
                    <option value="rtmp://live-scl.twitch.tv/app/">DEPRECATED South America:Chile:	rtmp://live-scl.twitch.tv/app/</option>
                    <option value="rtmp://live-yto.twitch.tv/app/">NA: Toronto, Canada:		rtmp://live-yto.twitch.tv/app/</option>
                    <option value="rtmp://live-lis.twitch.tv/app/">DEPRECATED Europe: Portugal, Lisbon:		rtmp://live-lis.twitch.tv/app/</option>
                    <option value="rtmp://live-cdg.twitch.tv/app/">Europe: France, Paris:	rtmp://live-cdg.twitch.tv/app/</option>
                    <option value="rtmp://live-waw.twitch.tv/app/">Europe: Poland, Warsaw:	rtmp://live-waw.twitch.tv/app/</option>
                    <option value="rtmp://live-iad.twitch.tv/app/">US East: Ashburn, VA:	rtmp://live-iad.twitch.tv/app/</option>
                    <option value="rtmp://live-ber.twitch.tv/app/">Europe: Germany, Berlin:		rtmp://live-ber.twitch.tv/app/</option>
                    <option value="rtmp://live-syd.twitch.tv/app/">Australia: Sydney:	rtmp://live-syd.twitch.tv/app/</option>
                    <option value="rtmp://live-ord03.twitch.tv/app/">US East: Chicago:		rtmp://live-ord03.twitch.tv/app/</option>
                    <option value="rtmp://live-rio.twitch.tv/app/">South America: Rio de Janeiro, Brazil:	rtmp://live-rio.twitch.tv/app/</option>
                    <option value="rtmp://live-vie.twitch.tv/app/">Europe: Austria, Vienna:		rtmp://live-vie.twitch.tv/app/</option>
                </select>
            </div>
            <div class="form-group">
                <label><!--Stream Key:-->{$string.$lan.26}</label>
                <input id="stream_key" class='form-control' type='text' name='stream_key[]' placeholder="{$string.$lan.29}"/>
            </div>
            <div class="form-group">
                <label><!--Name:-->{$string.$lan.27}</label>
                <input id="name" class='form-control' type='text' name='name[]' placeholder="{$string.$lan.28}"/>
            </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-success ok add_rtmp" data-dismiss="modal" onclick="$('#first_tab').trigger('click')">OK</button>
      </div>
    </div>

  </div>
</div>





<!-- Modal -->
<div id="mixer_Modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title"><!--Add Mixer server-->{$string.$lan.23}</h4>
      </div>
      <div class="modal-body">
        <div class="form-group">
                <label><!--RTMP Server:-->{$string.$lan.25}</label>
                <!--<input id="server" class='form-control' type='text' name='address[]'value='rtmp://a.rtmp.youtube.com/live2' readonly="readonly" />-->
                <select name="server" id="server" class='form-control'>
                    <option value="rtmp://ingest-wdc.mixer.com:1935/beam/"><!--Select Region-->{$string.$lan.31}</option>
                    <!-- <option value="https://www.asustor.com/service/hd?series_id=0&id=hd&brand_id=&type_id=&size=&class=">ALL</option>-->
                    <option value="rtmp://ingest-tok.mixer.com:1935/beam/">  Asia: Tokyo:	rtmp://ingest-tok.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-mel.mixer.com:1935/beam/">  Australia: Melbourne:	rtmp://ingest-mel.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-sao.mixer.com:1935/beam/">  Brazil: Sao Paulo:	rtmp://ingest-sao.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-tor.mixer.com:1935/beam/">  Canada: Toronto:	rtmp://ingest-tor.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-ams.mixer.com:1935/beam/">  EU: Amsterdam:	rtmp://ingest-ams.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-fra.mixer.com:1935/beam/">  EU: Frankfurt:	rtmp://ingest-fra.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-lon.mixer.com:1935/beam/">  EU: London:	rtmp://ingest-lon.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-mil.mixer.com:1935/beam/">  EU: Milan:	rtmp://ingest-mil.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-par.mixer.com:1935/beam/">  EU: Paris:	rtmp://ingest-par.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-mex.mixer.com:1935/beam/">  Mexico: Mexico City:	rtmp://ingest-mex.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-dal.mixer.com:1935/beam/">  US: Dallas, TX:	rtmp://ingest-dal.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-sjc.mixer.com:1935/beam/">  US: San Jose, CA:	rtmp://ingest-sjc.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-sea.mixer.com:1935/beam/">  US: Seattle: 	rtmp://ingest-sea.mixer.com:1935/beam/</option>
                    <option value="rtmp://ingest-wdc.mixer.com:1935/beam/">  US: Washington DC: 	rtmp://ingest-wdc.mixer.com:1935/beam/</option>
             
                    
   
   
                </select>
            </div>
            <div class="form-group">
                <label><!--Stream Key:-->{$string.$lan.26}</label>
                <input id="stream_key" class='form-control' type='text' name='stream_key[]' placeholder="{$string.$lan.29}"/>
            </div>
            <div class="form-group">
                <label><!--Name:-->{$string.$lan.27}</label>
                <input id="name" class='form-control' type='text' name='name[]' placeholder="{$string.$lan.28}"/>
            </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-success ok add_rtmp" data-dismiss="modal" onclick="$('#first_tab').trigger('click')">OK</button>
      </div>
    </div>

  </div>
</div>













<!-- Modal -->
<div id="custom_Modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title"><!--Add Custom server-->{$string.$lan.24}</h4>
      </div>
      <div class="modal-body">
      	<div class="form-group">
                <label><!--RTMP Server:-->{$string.$lan.25}</label>
                <input id="server" class='form-control' type='text' name='address[]'value='' placeholder="{$string.$lan.30}"/>
            </div>
            <div class="form-group">
                <label><!--Stream Key:--> {$string.$lan.26}</label>
                <input id="stream_key" class='form-control' type='text' name='stream_key[]' placeholder="{$string.$lan.29}"/>
            </div>
            <div class="form-group">
                <label><!--Name:--> {$string.$lan.27}</label>
                <input id="name" class='form-control' type='text' name='name[]' placeholder="{$string.$lan.28}"/>
            </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-success ok add_rtmp" data-dismiss="modal" onclick="$('#first_tab').trigger('click')">OK</button>
      </div>
    </div>

  </div>
</div>
<!--==========================-->














{/block}

{block name=add_js_bottom}

<script>




$(".dropdown-menu a").click(function(){
	
	//alert($(this).attr('href'));
	
	//alert($(this).html());
	
	
	$("#push_to").html($(this).html()+' <span class="caret ml30"></span>');	
	
	
	var _destiny = $(this).attr('href');
	
	
	
	//alert(_destiny);
	
	_destiny = _destiny+"_Modal";
	
	
	$("#add_server").attr("data-target",_destiny);
	
	
})





$("#youtube_Modal .ok").click(function(){
	
	
	_stream_key = $("#youtube_Modal #stream_key").val();
	
	$("#youtube_Modal #stream_key").val('');
	
	_server = $("#youtube_Modal #server").val();
	
	_name = $("#youtube_Modal #name").val();
	
	$("#youtube_Modal #name").val("");
	
	
	if(_name == "")
	{
		_nick_name = "";	
	}
	else
	{
		_nick_name = "("+_name+")"	
	}

	
	_on_string = "{$string.$lan.15}";
	_off_string = "{$string.$lan.16}";
	_remove_string = "{$string.$lan.17}";
	
	var _content = '<div class="out"><h3><img src="{$base_url}images/youtube.png"/>Youtube '+_nick_name+'</h3><div class="alert alert-info"><div class="row"><div class="col-md-8 col-sm-8 col-xs-8"><p>'+_server+_stream_key+'</p><input class="input_list" type="hidden" name="address[]" value="'+_server+'" /><input class="input_list" type="hidden" name="stream_key[]" value="'+_stream_key+'"/><input class="input_list" type="hidden" name="name[]" value="'+_name+'"/><input class="input_list rtmp_toggle_status" type="hidden" name="status[]" value="1"/></div><div class="col-md-4 col-sm-4 col-xs-4 tar"><span class="toggle_title">'+_on_string+'</span><label class="switch"><input class="rtmp_toggle" type="checkbox" checked><span class="slider round"></span></label><button type="button" class="btn btn-danger delete pull-right delete" data-dismiss="modal">'+_remove_string+'</button></div></div></div></div>';
	
	_apply_string = "{$string.$lan.19}";
	
	var _apply = '<button type="submit" class="btn btn-game btn-block mb120">'+_apply_string+'</button>';
	
	var _result = $(".list_item").html()+_content;
	
	$(".list_item").html(_result); 
	
	
	$(".apply_erea").html(_apply);
	
	
})

$("#twittch_Modal .ok").click(function(){
	

	_stream_key = $("#twittch_Modal #stream_key").val();
	
	$("#twittch_Modal #stream_key").val('');
	
	_server = $("#twittch_Modal #server").val();
	
	_name = $("#twittch_Modal #name").val();
	
	$("#twittch_Modal #name").val("");
	
	if(_name == "")
	{
		_nick_name = "";	
	}
	else
	{
		_nick_name = "("+_name+")"	
	}
	
	
	_on_string = "{$string.$lan.15}";
	_off_string = "{$string.$lan.16}";
	_remove_string = "{$string.$lan.17}";
	
	
	var _content = '<div class="out"><h3><img src="{$base_url}images/twitch.png"/> Twitch '+_nick_name+'</h3><div class="alert alert-info"><div class="row"><div class="col-md-8 col-sm-8 col-xs-8"><p>'+_server+_stream_key+'</p><input class="input_list" type="hidden" name="address[]" value="'+_server+'" /><input class="input_list" type="hidden" name="stream_key[]" value="'+_stream_key+'"/><input class="input_list" type="hidden" name="name[]" value="'+_name+'"/><input class="input_list rtmp_toggle_status" type="hidden" name="status[]" value="1"/></div><div class="col-md-4 col-sm-4 col-xs-4 tar"><span class="toggle_title">'+_on_string+'</span><label class="switch"><input class="rtmp_toggle" type="checkbox" checked><span class="slider round"></span></label><button type="button" class="btn btn-danger delete pull-right delete" data-dismiss="modal">'+_remove_string+'</button></div></div></div></div>';
	
	_apply_string = "{$string.$lan.19}";
	
	var _apply = '<button type="submit" class="btn btn-game btn-block mb120">'+_apply_string+'</button>';
	
	var _result = $(".list_item").html()+_content;
	
	$(".list_item").html(_result); 
	
	
	$(".apply_erea").html(_apply);	
	
})



$("#mixer_Modal .ok").click(function(){
	
	

	_stream_key = $("#mixer_Modal #stream_key").val();
	
	$("#mixer_Modal #stream_key").val('');
	
	_server = $("#mixer_Modal #server").val();
	
	_name = $("#mixer_Modal #name").val();
	
	 $("#mixer_Modal #name").val("");
	
	if(_name == "")
	{
		_nick_name = "";	
	}
	else
	{
		_nick_name = "("+_name+")"	
	}

	
	_on_string = "{$string.$lan.15}";
	_off_string = "{$string.$lan.16}";
	_remove_string = "{$string.$lan.17}";
	
	var _content = '<div class="out"><h3><img src="{$base_url}images/mixar.png"/> Mixer '+_nick_name+'</h3><div class="alert alert-info"><div class="row"><div class="col-md-8 col-sm-8 col-xs-8"><p>'+_server+_stream_key+'</p><input class="input_list" type="hidden" name="address[]" value="'+_server+'" /><input class="input_list" type="hidden" name="stream_key[]" value="'+_stream_key+'"/><input class="input_list" type="hidden" name="name[]" value="'+_name+'"/><input class="input_list rtmp_toggle_status" type="hidden" name="status[]" value="1"/></div><div class="col-md-4 col-sm-4 col-xs-4 tar"><span class="toggle_title">'+_on_string+'</span><label class="switch"><input class="rtmp_toggle" type="checkbox" checked><span class="slider round"></span></label><button type="button" class="btn btn-danger delete pull-right delete" data-dismiss="modal">'+_remove_string+'</button></div></div></div></div>';
	
	_apply_string = "{$string.$lan.19}";
	
	var _apply = '<button type="submit" class="btn btn-game btn-block mb120">'+_apply_string+'</button>';
	
	var _result = $(".list_item").html()+_content;
	
	$(".list_item").html(_result); 
	
	
	$(".apply_erea").html(_apply);	
	
})




$("#custom_Modal .ok").click(function(){
	
	

	_stream_key = $("#custom_Modal #stream_key").val();
	
	$("#custom_Modal #stream_key").val('');
	
	_server = $("#custom_Modal #server").val();
	
	_name = $("#custom_Modal #name").val();
	
	$("#custom_Modal #name").val("");
	
	if(_name == "")
	{
		_nick_name = "";	
	}
	else
	{
		_nick_name = "("+_name+")"	
	}
	
	
	if(_server.charAt(_server.length - 1) == "/")
	{
			
	}
	else
	{
		_server = _server+"/";
	}
	
	
	
	
	

	var _content = '<div class="out"><h3><img src="{$base_url}images/custom.png"/> Custom RTMP '+_nick_name+'</h3><div class="alert alert-info"><div class="row"><div class="col-md-8 col-sm-8 col-xs-8"><p>'+_server+_stream_key+'</p><input class="input_list" type="hidden" name="address[]" value="'+_server+'" /><input class="input_list" type="hidden" name="stream_key[]" value="'+_stream_key+'"/><input class="input_list" type="hidden" name="name[]" value="'+_name+'"/><input class="input_list rtmp_toggle_status" type="hidden" name="status[]" value="1"/></div><div class="col-md-4 col-sm-4 col-xs-4 tar"><span class="toggle_title">On</span><label class="switch"><input class="rtmp_toggle" type="checkbox" checked><span class="slider round"></span></label><button type="button" class="btn btn-danger delete pull-right delete" data-dismiss="modal">Remove</button></div></div></div></div>';
	
	
	_apply_string = "{$string.$lan.19}";
	
	var _apply = '<button type="submit" class="btn btn-game btn-block mb120">'+_apply_string+'</button>';
	
	var _result = $(".list_item").html()+_content;
	
	$(".list_item").html(_result); 
	
	
	$(".apply_erea").html(_apply);
	
})





/*=================*/



$('body').on("click", '.delete', function () {
		
		_confirm_string = "{$string.$lan.20}";
		
		var r = confirm(_confirm_string);
	  if (r == true) 
	  {
		$(this).parents(".out").css("display", "none");
		$(this).parents(".out").html("");
	  } 
	  else 
	  {
		
	  }
});



$('body').on("click", '.rtmp_toggle', function () {
		
		/*alert(  $(this).attr("checked") );*/
		
		_on = "{$string.$lan.15}";
		_off = "{$string.$lan.16}";
		
		
		if( $(this).parent().parent().prev().children(".rtmp_toggle_status").val() == "1")
		{
			$(this).parent().parent().prev().children(".rtmp_toggle_status").val(0)
			$(this).parent().prev(".toggle_title").text(_off);
			$(this).parent().parent().parent().parent().parent().addClass("offline");
			$(this).attr('checked',false);
		}
		else
		{
			$(this).parent().parent().prev().children(".rtmp_toggle_status").val(1)
			$(this).parent().prev(".toggle_title").text(_on);
			
			$(this).parent().parent().parent().parent().parent().removeClass("offline");
			$(this).attr('checked',true);
		}
		
		
});



</script>


<script >
function copyFunction()
{
	
	_copy = "{$string.$lan.81}";
	var Url2=document.getElementById("copy_address");
	Url2.select(); // 選擇物件
	document.execCommand("Copy"); // 執行瀏覽器複製命令
	alert(_copy);
}
</script>






<script>


/*==========tutor=================*/
_open = "{$string.$lan.79}";
_close = "{$string.$lan.80}";



$("#step1_btn").click(function(){
	
	//alert( $(this).children(".glyphicon").attr("class")  );
	$("#step1_detail").slideToggle();
	
	if( $(this).children(".glyphicon").attr("class") == "glyphicon glyphicon-menu-down")
	{
		$(this).children(".glyphicon").addClass("rotate");	
		$(this).children(".word").text(_close);
			
	}
	else
	{
		$(this).children(".glyphicon").removeClass("rotate");
		$(this).children(".word").text(_open);		
	}
	
})

$("#slide_up_1").click(function(){
	
	//alert("slide up");
	
	$("#step1_detail").slideToggle();
	$("#step1_btn").children(".word").text(_open);
	$("#step1_btn").children(".glyphicon").removeClass("rotate");
	
})
/*===========================*/
$("#step2_btn").click(function(){
	
	//alert( $("#step1_detail").attr("style")  );
	$("#step2_detail").slideToggle();
	
	if( $(this).children(".glyphicon").attr("class") == "glyphicon glyphicon-menu-down")
	{
		$(this).children(".glyphicon").addClass("rotate");	
		$(this).children(".word").text(_close);
			
	}
	else
	{
		$(this).children(".glyphicon").removeClass("rotate");
		$(this).children(".word").text(_open);		
	}
	
})

$("#slide_up_2").click(function(){
	
	//alert("slide up");
	
	$("#step2_detail").slideToggle();
	$("#step2_btn").children(".word").text(_open);
	$("#step2_btn").children(".glyphicon").removeClass("rotate");
	
})

/*===============================*/

$("#step3_btn").click(function(){
	
	//alert( $("#step1_detail").attr("style")  );
	$("#step3_detail").slideToggle();
	
	if( $(this).children(".glyphicon").attr("class") == "glyphicon glyphicon-menu-down")
	{
		$(this).children(".glyphicon").addClass("rotate");	
		$(this).children(".word").text(_close);
			
	}
	else
	{
		$(this).children(".glyphicon").removeClass("rotate");
		$(this).children(".word").text(_open);		
	}
	
})

$("#slide_up_3").click(function(){
	
	//alert("slide up");
	
	$("#step3_detail").slideToggle();
	$("#step3_btn").children(".word").text(_open);
	$("#step3_btn").children(".glyphicon").removeClass("rotate");
	
})


</script>




<script>

$(function(){
    $(".slide_up").click(function(){
        jQuery("html,body").animate({
            scrollTop: $($(this).attr("href")).offset().top-300 }, 500);
    });
    $(window).scroll(function() {
       
    });
});




</script>







{/block}